### Method

# ICalGLib VcardStructured set_num_fields

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_structured_set_num_fields (
      ICalVcardStructured* self,
      guint num_fields
    )

#### Description [src]

Sets how many fields the `self` will hold. If `num_fields` is smaller than the current number of fields, the excess fields are freed.

Available since: 4.0

#### Parameters

`num_fields`

  Type: `guint`

  Number of fields.